Bootcamp

12/01/2009 - 08:05 von Jens Maumes | Report spam
Ich versuche gerade ueber Bootcamp XP zu installieren, leider stuerzt dieses
beim Installieren der Teriber vom der Leo DVD ab, kann das damit
zusammenhaengen dass XP nur SP2 haben sollte (mein XP hat SP3)?

Jens
 

Lesen sie die antworten

#1 Hannes Gnad
12/01/2009 - 08:19 | Warnen spam
Jens Maumes wrote:

Hallo.

Ich versuche gerade ueber Bootcamp XP zu installieren, leider stuerzt dieses
beim Installieren der Teriber vom der Leo DVD ab, kann das damit
zusammenhaengen dass XP nur SP2 haben sollte (mein XP hat SP3)?



Korrekt. Für SP3 braucht es das Treiber-Paket 2.1, das es aber online
gibt, hier:

http://www.apple.com/downloads/maco...owsxp.html


Beste Gruesse, Hannes Gnad
Apple Distinguished Professional http://www.apfelwerk.de/
* Mac OS X 10.5 Leopard - seit 26. Oktober 2007 - http://www.apple.de/ *

Ähnliche fragen